=== debian/changelog ===
pure-docs (0.58-1) precise; urgency=low

  * New upstream release

 -- Albert Graef <aggraef@gmail.com>  Tue, 17 Sep 2013 00:48:07 +0200

pure-docs (0.57-1) precise; urgency=low

  * New upstream release

 -- Albert Graef <Dr.Graef@t-online.de>  Thu, 14 Feb 2013 18:13:07 +0100

pure-docs (0.56-1) natty; urgency=low

  * New upstream release

 -- Albert Graef <Dr.Graef@t-online.de>  Mon, 19 Nov 2012 20:45:14 +0100

pure-docs (0.55-1) natty; urgency=low

  * New upstream release

 -- Albert Graef <Dr.Graef@t-online.de>  Mon, 04 Jun 2012 13:00:29 +0200

pure-docs (0.54-2) natty; urgency=low

  * Latest upstream (rev. 5f9fefe33842)

 -- Albert Graef <Dr.Graef@t-online.de>  Tue, 22 May 2012 10:25:02 +0200

pure-docs (0.54-1) natty; urgency=low

  * Initial release

 -- Albert Graef <Dr.Graef@t-online.de>  Mon, 21 May 2012 07:43:08 +0200
